View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000804Ecere SDKidepublic2013-04-24 03:592014-05-19 01:46
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0000804: Project Settings/Right-Click/Clear not working on OS X ? I think we've fixed this? Focus/interim thing? (7d60d28)
DescriptionProject Settings/Right-Click/Clear not working on OS X ? I think we've fixed this? Focus/interim thing? (7d60d28)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001298)
jerome (administrator)
2014-05-19 01:46

Confirmed that this is fixed on latest master branch.
Tested on Mavericks.

- Issue History
Date Modified Username Field Change
2013-04-24 03:59 redj New Issue
2013-04-24 20:19 jerome Priority normal => immediate
2014-05-14 20:57 jerome Assigned To => jerome
2014-05-14 20:57 jerome Status new => assigned
2014-05-14 20:57 jerome Target Version 0.44.12 Fixes => 0.44.10 64
2014-05-19 01:46 jerome Status assigned => closed
2014-05-19 01:46 jerome Note Added: 0001298
2014-05-19 01:46 jerome Resolution open => fixed
2014-05-19 01:46 jerome Fixed in Version => 0.44.10 64



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker